.Mayor_Body_Div
{
    left: 50%; 
    margin-left: -500px;
    width: 1000px;
    position: absolute;
    border: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/fon_futer.jpg);
    background-repeat: no-repeat;
    background-position:bottom;
}

.Mayor_Top_Banner
{
    width: 100%;
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/img_02.jpg);
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    height: 140px; 
    border: none;
}

.gerb_banner
{
    width: 135px;
    height: 140px; 
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/gerb_rivne.png);
    background-position: 35px 25px;
    background-repeat: no-repeat;
    border: none;
    float: left;
}

.title_banner
{
    width: 357px;
    height: 115px;
    position: relative;
    top: 25px; 
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/volod_homka.png);
    background-position: -2px 40px;
    background-repeat: no-repeat;
    border: none;
    padding-top: 0px;
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    font-style: italic;
    text-shadow: -1px -1px 2px #000;
    float: left;
}

.Mayor_horizontal_block
{
    width: 100%;
    background: none;
    padding: 0;
    margin: 0;
    height: 42px; 
    border: none;
}

.Mayor_horizontal_menu
{
    width: 771px;
    height: 18px; 
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/img_03.gif);
    background-position: 0 1px;
    background-repeat: no-repeat;
    padding: 12px;
    margin: 0;
    border: none;
    float: left;
}

.Mayor_horizontal_menu_elements
{
    height: 18px; 
    padding: 0;
    margin: 0;
    border: none;
    float: left;
}

.Mayor_link
{
    height: 18px; 
    padding: 0 20px 0 0;
    margin: 0;
    border: none;
    float: left;
}

.Mayor_link a img
{
    border: none;
}

.Mayor_link_txt
{
    height: 18px; 
    padding: 0 20px 0 0;
    margin-top: 2px;
    border: none;
    float: left;
}

.Mayor_link_txt a
{
    height: 18px; 
    vertical-align:top;
    padding: 0;
    margin: 0;
    border: none;
	color:#000;
    font-size: 12px;
}

.Mayor_link_txt a img
{
    vertical-align:top;
    padding: 0;
    margin-top: 1px;
    border: none;
}

.Mayor_horizontal_other_links
{
    /*width: 271px;*/
    height: 16px; 
    padding: 0;
    margin: 0;
    border: none;
    float: right;
    vertical-align: bottom;
}

.Mayor_other_link
{
    height: 16px; 
    padding: 0 0 0 15px;
    margin: 0;
    border: none;
    float: left;
}

.Mayor_other_link a
{
    height: 16px; 
    vertical-align: bottom;
    padding: 0;
    margin: 0;
    border: none;
	color:#007D42;
    font-size: 12px;
    /*font-weight: bold;*/
}

.Mayor_other_link a img
{
    vertical-align:top;
    padding: 0;
    margin: 0 0 0 0;
    border: none;
}

.Mayor_Search_block
{
    width: 187px;
    height: 24px; 
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/img_04.gif);
    background-repeat: no-repeat;
    padding: 9px;
    margin: 0;
    border: none;
    float: left;
}

.Mayor_Search_line
{
    width:187px;
    height: 22px;
    padding: 0;
    margin:0;
}

.Mayor_btn_search
{
    padding: 0;
    margin: 3px 0 0 0;
    border: none;
}

.Mayor_inp_search
{
    height: 18px; 
    width: 143px;
    padding: 0px 5px;
    margin: 0;
    /*border: none;*/
    vertical-align: top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#7d7d7f;
    background-color: #e5efee;
}

.Mayor_img_and_menu_block
{
    width: 100%;
    height: 300px; 
    padding: 0;
    margin: 0;
    background: none;
    border: none;
}

.Mayor_images
{
    width: 795px;
    height: 300px; 
    /*background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/img_05.jpg);*/
    /*background-position: 0 1px;*/
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    border: none;
    float: left;
}

.Mayor_vertical_menu
{
    width: 205px;
    height: 300px; 
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/img_07.gif);
    background-repeat: repeat-y;
    padding: 0;
    margin: 0;
    border: none;
    float: left;
}

ul#Mayor_vertical_menu_list
{
    list-style-type: none; 
    margin: 0; 
    padding: 0;
}

ul#Mayor_vertical_menu_list li a
{
	color: White; 
	background: none; 
	text-decoration: none; 
	width: 203px;
	height: 43px; /* Для 7 елементів меню */
	/*Для 6 елементів меню - height: 50px;*/
	display: block;
	border: none;
}

ul#Mayor_vertical_menu_list li a:hover
{
	background: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/img_munu_hover_7btn.gif) no-repeat 2px 0; /* Для 7 елементів меню */
	/*Для 6 елементів меню - background: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/img_munu_hover_6btn.gif) no-repeat 2px 0;*/
	width: 203px;
	height: 43px; /* Для 7 елементів меню */
	/*Для 6 елементів меню - height: 50px;*/
	color: White; 
}

ul#Mayor_vertical_menu_list li a span
{
	font-size: 13px; 
	padding: 15px 0 0 25px;
	display: block;	
}

.btn_rivne_news
{
    text-transform: uppercase;
    font-weight:bold;
}


.active_sss
{
	cursor: default!important;
	background: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/img_munu_active_7btn.gif) no-repeat 0 0!important; /* Для 7 елементів меню */
	/*Для 6 елементів меню - background: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/img_munu_active_6btn.gif) no-repeat 2px 0!important;*/
}

.Mayor_big_spacer
{
    width: 100%;
    height: 30px; 
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/shadow_08.png);
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    border: none;
}

.Mayor_news_list
{
    width: 100%;
    padding: 20px 0;
    margin: 0;
    border: none;
    float:none;
}

.Mayor_content_tr
{
    width: 1000px;
    padding: 0;
    margin: 0;
    background: none;
    border: none;
}

.Mayor_content_td
{
    width: 795px;
    /*padding: 0;*/
    padding-right: 5px;
    margin: 0;
    background: none;
    border: none;
    float: left;
}

.Mayor_content_page
{
    width: 795px;
    padding: 0;
    margin: 0;
    background-color: #e5efee;
    border: none;
}

.Mayor_content
{
    width: 100%;
    padding: 20px 0;
    margin: 0;
    border: none;
    float:none;
}

.Mayor_content_title
{
    padding: 6px 20px;
    margin: 0;
    background-color: #047cc1;
    border: none;
    float: left;
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 26px;
    position: relative;
    max-width: 600px;
}

.Mayor_content_title_cut
{
    width:0px;
	height:0px;
    background-color: #e5efee;
	/*border-left:6px solid #transparent;  /* левый наклон стрелки */
	border-right:6px solid transparent; /* правый наклон стрелки */
	border-bottom:6px solid #047cc1; /* низ, указываем цвет стрелки */
	/*margin:0 auto; /* центрируем стрелку в родительском контейнере */
    position: relative;
    left: -6px;
    top: 0px;
    float: left;
}

.Mayor_content_title_logo
{
    position: relative;
    left: -20px;
    top: 0px;
    float: right;
}

.Mayor_content_title2
{
    padding: 12px 100px 12px 20px;
    margin: 0;
    background-color: #009b67;
    border: none;
    float: left;
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    position: relative;
    max-width: 600px;
}

.Mayor_content_title2_cut
{
    width:0px;
	height:0px;
    background-color: #e5efee;
	/*border-left:6px solid #transparent;  /* левый наклон стрелки */
	border-right:6px solid transparent; /* правый наклон стрелки */
	border-bottom:6px solid #009b67; /* низ, указываем цвет стрелки */
	/*margin:0 auto; /* центрируем стрелку в родительском контейнере */
    position: relative;
    left: -6px;
    top: 0px;
    float: left;
}

.Mayor_content_title2_logo
{
    position: relative;
    left: -20px;
    top: 0px;
    float: right;
}

.Mayor_content_body
{
    width: 100%;
    padding: 20px;
    margin: 0;
    border: none;
}

.Mayor_content_spacer
{
    width: 100%;
    height: 30px; 
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/shadow_13.png);
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    border: none;
}

.Mayor_content_right_block
{
    width: 200px;
    padding: 0;
    margin: 0;
    background: none;
    border: none;
    float: right;
}

.Mayor_rb_table 
{
    width: 200px;
    padding: 20px 0px 20px 0px;
    margin: 0;
    background-color: #e5efee;
    border: none;
}

.Mayor_title_rb_element_img
{
    width: 175px;
    height: 16px; 
    padding: 8px 15px 10px 10px;
    margin: 0;
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/golosuvannya.png);
    background-repeat: no-repeat;
    border: none;
    color: #fff;
}

.Mayor_title_rb_element
{
    padding: 8px 15px 10px 10px;
    margin: 0;
    background-color: #0090ab;
    border: none;
    float: left;
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /*font-size: 26px;*/
    position: relative;
    width: 160px;
    /*max-width: 160px;*/
}

.Mayor_title_rb_element_cut
{
    width:0px;
	height:0px;
    background-color: #e5efee;
	/*border-left:6px solid #transparent;  /* левый наклон стрелки */
	border-right:6px solid transparent; /* правый наклон стрелки */
	border-bottom:6px solid #0090ab; /* низ, указываем цвет стрелки */
	/*margin:0 auto; /* центрируем стрелку в родительском контейнере */
    position: relative;
    left: -6px;
    top: 0px;
    float: left;
}

.Mayor_content_rb_element
{
     text-align: center;
     padding: 20px 0 0 0;
}

.Mayor_topic_rb_element
{
    width: 175px;
    padding: 0px 15px 10px 10px;
    margin: 0;
    background: none;
    border: none;
    color: #007D42;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    font-style:italic;
}

.Mayor_list_rb_element
{
    width: 175px;
    padding: 0px 15px 10px 10px;
    margin: 0;
    background: none;
    border: none;
    color: #008d7f;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight:bold;
    font-style: italic;
    line-height: 2;
}

.Mayor_buttons_rb_element
{
    width: 170px;
    padding: 10px 15px 0px 15px;
    margin: 0;
    background: none;
    border: none;
    color: #000;
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:bold;
}

.Mayor_small_spacer
{
    width: 100%;
    height: 30px; 
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/SiteMayor/shadow_11.png);
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    border: none;
}

.Mayor_footer
{
    width: 1000px;
    height: 70px; 
    padding: 0;
    margin: 0;
    background: none;
    border: none;
}

.Mayor_footer_txt
{
    padding: 20px 0px 0px 50px;
    margin: 0;
    background: none;
    border: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    /*font-weight: bold;*/
    /*color: #000;*/
	color:#7d7d7f;
	text-decoration:none
  }

